IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Prod_Actual_Costos')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Prod_Actual_Costos', 'Prod actualizacion costos metodo  ','INTEGER',0,'0:renglon 1:lista(nuevo)')
END
GO

